# Generated by Django 3.2.5 on 2022-01-13 23:20

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('paginaDeCaptura', '0010_alter_gobig_cupom'),
    ]

    operations = [
        migrations.AddField(
            model_name='gobig',
            name='indicacao',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Indicação'),
        ),
        migrations.AlterField(
            model_name='gobig',
            name='cupom',
            field=models.ForeignKey(blank=True, default=None, editable=False, null=True, on_delete=django.db.models.deletion.CASCADE, to='paginaDeCaptura.cupom', verbose_name='Cupom de desconto'),
        ),
    ]
